@charset "utf-8";
/* CSS Document */


	#NewsHorizontal {
	width: 230px;
	height: 255px;
	display: block;
	overflow: hidden;
	position: relative;
	font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;
	}

	#play_scroll_cont{display:none;}
/* --------------- */
/* Ticker Vertical */
	#TickerHorizontal {
		width: 230px;
		height: 230px;
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#TickerHorizontal li {
		display: block;
		width: 230px;
		/*color: #333333;*/
		text-align: left;
		font-size: 11px;
		margin: 0;
		padding-right:10px;
		float: left;
	}
		#TickerHorizontal li .NewsTitle{
			display: block;
			color: #000000;
			font-size: 12px;
			font-weight:bold;
			margin-bottom:6px;
		}
		#TickerHorizontal li .NewsTitle a:link,
		#TickerHorizontal li .NewsTitle a:Visited {
			display: block;
			color: #000000;
			font-size: 12px;
			font-weight:bold;
			margin-bottom:6px;
			text-decoration:none;
		}
		#TickerHorizontal li .NewsTitle a:hover {
			text-decoration:underline;
		}
		
		#TickerHorizontal li .NewsImg{
			float:left;
			margin-right:10px;
		}
		#TickerHorizontal li .NewsFooter{
			display: block;
			color: #000000;
			font-size: 10px;
			margin:6px 0 14px 0;
		}
		.naming{padding:1em;}